.available_trees {
    max-width: 100%;
    margin: -50px auto 0px;
    padding: 0;
}
.available_trees h3 {
    font-family: 'Nunito Sans' !important;
    font-weight: 900 !important;
    font-size: 30px;
    margin-bottom: 60px;
    text-align: center;
    text-transform: uppercase;
    color: #31468c;
}
.available_trees h4{
    font-family: 'Nunito Sans' !important;
    font-weight: 900 !important;
    color: #33488a;
    text-transform: uppercase;
    text-align: center;
    font-size: 20px;
    margin-bottom: 80px;
}
.available-current {
	background: #31468c;
	width: 2%;
	height: 46px;
	position: absolute;
	top: 0;
	text-align: left;
	border-radius: 40px;
	padding-left: 10px;
	display: flex;
	align-items: center;
	justify-content: flex-start;
}
.available-current span {
	font-family: 'Nunito Sans' !important;
	font-weight: 900 !important;
	color: #fff;
	font-size: 15px;
	line-height: 16px;
	display: block;
}
.available_trees h5 {
	font-family: 'Nunito Sans' !important;
	font-weight: 900 !important;
	color: #33488a;
	text-align: center;
	font-size: 16px;
	margin-top: 20px;
	margin-bottom: 40px;
	display: none;
}
.available_trees h4 small{
    font-size: 14px;
    display: block;
    text-transform: none;
    font-weight: 300 !important;
    font-family: 'Roboto';
}
.available_progress {
	position: relative;
	background: #c7cb50;
	width: 100%;
	height: 46px;
	z-index: 3;
	margin-bottom: 35px;
	border-radius: 40px;
}
.available_progress_tree {
	position: absolute;
	width: 42px;
	height: 42px;
	top: 50%;
	left: calc(11% - 5px);
	transform: translateY(-50%);
	background: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	padding: 5px;
	z-index: 11;
	border: 1px solid #c6cece;
	border-radius: 30px;
}
.available_progress_tree span {
    font-family: 'Nunito Sans' !important;
    font-weight: 900 !important;
    color: #33488a;
    font-size: 16px;
    white-space: nowrap;
    padding: 4px 10px 2px;
    border: 1px solid #c6cece;
    border-radius: 5px;
    margin-top: 17px;
    position: relative;
}
.available_progress_tree span::before {
    content: "";
    position: absolute;
    top: -5px;
    left: calc(50% - 4px);
    width: 8px;
    height: 8px;
    border-left: 1px solid #ccc;
    border-top: 1px solid #ccc;
    transform: rotate(45deg);
    background: #fff;
}
.tree-icon svg {
    fill: #c7ca59;
    width: 24px;
    margin: auto;
    height: 24px;
}
.tree-icon {
    position: relative;
}
.available_text {
    font-size: 12px;
    line-height: 20px;
    display: block;
}
.available-start {
    font-family: 'Nunito Sans' !important;
    font-weight: 900 !important;
    color: #33488a;
    position: absolute;
    top: -11px;
    left: -25px;
}
.available-end {
    font-family: 'Nunito Sans' !important;
    font-weight: 900 !important;
    position: absolute;
    top: 0;
    right: 9px;
    color: #fff;
    font-size: 16px;
    line-height: 46px;
    padding-right: 10px;
}
@media(max-width: 767px){
.available_progress_tree {
	left: calc(24% - 5px);
}    
.available_progress::before {
	content: "Available Treesury Tokens";
	position: absolute;
	font-family: 'Nunito Sans' !important;
	font-weight: 900;
	bottom: calc(100% + 10px);
	right: 5px !important;
	background: #31468c;
	color: #fff;
	font-size: 9px;
	border-radius: 19px;
	height: auto !important;
    line-height: 1.3 !important;
    padding: 3px 9px !important;
	text-transform: uppercase;
	max-width: 120px;
	width: 120px;
	text-align: center;
}
.available_progress .available-current::before {
	content: "Purchased Treesury Tokens";
	font-family: 'Nunito Sans' !important;
	font-weight: 900;
	position: absolute;
	bottom: calc(100% + 10px);
	white-space: normal !important;
    left: -7px !important;
	background: #31468c;
	color: #fff;
	font-size: 9px;
	border-radius: 19px;
	height: auto !important;
    line-height: 1.3 !important;
    padding: 3px 9px !important;
	text-transform: uppercase;
	max-width: 120px;
	width: 120px;
	text-align: center;
}
.available_progress .available-current::after {
	left: 17px !important;
}
.available_progress::after {
	right: 18px !important;
}
.available-current {
	min-width: 18%;
    padding-right: 10px;
}
.available_trees {
    margin: 0px auto 60px;
    padding: 0;
}
.available-current span {
    font-size: 12px;
}
.available-end {
	top: 0;
	right: 6px;
	font-size: 12px;
}
.available_progress_tree span {
    font-family: 'Nunito Sans' !important;
    font-weight: 900 !important;
    color: #33488a;
    font-size: 13px;
    white-space: nowrap;
    padding: 2px 6px 0px;
    border: 1px solid #c6cece;
    border-radius: 5px;
    margin-top: 17px;
    position: relative;
}
.row.m-mob-0 {
    margin: 0;
}
}

/*------------------*/
.footer p.footer-disclamer {
	font-size: 14px;
	padding-right: 0px;
	max-width: 80%;
	margin: 50px auto 0;
	text-align: center;
}
.disclaimer {
    font-size: 12px;
    color: #808080
}
.custom-select-dropdown {
	z-index: 2;
}
.custom-checkbox {
	margin-bottom: 30px;
	position: relative;
	z-index: 0;
}
.custom-checkbox input {
	position: absolute;
	opacity: 0;
	pointer-events: none;
	visibility: hidden;
}
.custom-checkbox input + label {
	padding-left: 30px;
	position: relative;
	font-size: 15px;
}
.custom-checkbox input + label::before {
	content: "";
	position: absolute;
	top: 1px;
	left: 0;
	width: 20px;
	height: 20px;
	display: block;
	border-radius: 3px;
	background: #fff;
	transition: all 0.25s ease-in-out 0s;
	border: 2px solid #eaeaea;
}
.custom-checkbox input:checked + label::before {
	background: #31468c;
	border: 2px solid #31468c;
}
.custom-checkbox input + label::after {
	content: "";
	position: absolute;
	width: 6px;
	height: 10px;
	border-radius: 0;
	display: block;
	top: 44%;
	left: 8px;
	background: rgba(0,0,0,0);
	z-index: 11;
	transition: all 0.25s ease-in-out 0s;
	transform: scale(0) translate(0, -50%) rotate(45deg);
	border-right: 2px solid #fff !important;
	border-bottom: 2px solid #fff;
}
.custom-checkbox input:checked + label::after {
	transform: scale(1) translate(0, -50%) rotate(45deg) !important;
}
.custom-checkbox label {
	justify-content: flex-start;
	align-items: center;
	height: 22px;
}
.swiper.partner-slider.desktop-partners .swiper-wrapper {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.swiper.partner-slider.desktop-partners .swiper-wrapper .swiper-slide {
	width: auto !important;
}
.swiper.partner-slider.desktop-partners .swiper-wrapper .swiper-slide .img-fluid {
	display: block;
	height: 80px;
	margin: 0 1vw;
}
    .partner-slider .swiper-wrapper {
        justify-content: center;
        flex-wrap: wrap;
        gap: 30px;
    }
    .partner-slider .swiper-slide {
        display: flex;
        height: 100px;
        width: auto;
        align-items: center;
    }

    .partner-slider .swiper-slide a:hover {
    opacity: 0.6;
    }

    .partner-slider .swiper-slide a {
    transition: all 0.25s ease-in-out 0s;
    display: flex;
    height: 100%;
    align-items: center;
    width: 100%;
    }

@media(mmin-width: 992px){
    .roadmap .swiper-wrapper {
        display: flex;
        align-items: flex-start;
        justify-content: center;
        position: relative;
    }
}
.swiper.roadmap {
	padding-left: 15px;
}
.roadmap::before {
	content: "";
	position: absolute;
	top: 40px;
	background: #fff;
	left: 0;
	width: 100%;
	height: 2px;
}
.roadmap-item::after {
	content: "";
	position: absolute;
	border-left: 2px dashed rgba(255, 255, 255, 0.3);
	height: calc(100% - 110px);
	left: 9px;
	top: 42px;
}
.roadmap-item {
	display: flex;
	flex-direction: column;
	width: 14.2% !important;
	color: #fff;
    position: relative;
}
.dot.green-dot::after {
	background: #c7cb50;
}
.dot::after {
	content: "";
	position: absolute;
	top: 31px;
	left: 0;
	width: 20px;
	height: 20px;
	background: #fff;
	border-radius: 50%;
    z-index: 1;
}
.dot {
	position: relative;
	font-size: 16px;
	font-weight: bold;
	display: block;
	margin-bottom: 40px;
	text-align: left;
    text-indent: -12px;
}
.roadmap-lines {
	display: block;
	text-align: left;
	font-size: 14px;
	padding: 0 10px 0 30px;
	margin-bottom: 20px;
	position: relative;
	min-height: 45px;
}
.roadmap-lines.active::before {
    background: #fff !important;
}
.roadmap-lines.active.green-dot::before {
    background: #c7cb50 !important;
}
.dot.green-dot::before {
	content: "";
	background: #c7cb50;
	width: 160px;
	height: 3px;
	top: 40px;
	left: -15px;
	position: absolute;
}
@media (min-width: 992px){
    .dot.green-dot::before {
        width: 160px;
    }
}
@media (min-width: 1200px){
    .dot.green-dot::before {
        width: 180px;
    }
}
@media (min-width: 1400px){
    .dot.green-dot::before {
        width: 200px;
    }
}
.roadmap-lines::after {
	content: "";
	width: 13px;
	height: 13px;
	display: block;
	position: absolute;
	top: 5px;
	left: 3px;
	background: #8e9ac0;
	border-radius: 50%;
	z-index: 1;
}
.blinking::after {
    animation: blink 1.4s linear infinite;
}
.blinking.green-dot::after {
    animation: blink-green 1.4s linear infinite;
}
@keyframes blink {
    0% { opacity: 1; background: #fff; }
    50% { opacity: 1; background: #8e9ac0; }
    100% { opacity: 1; background: #fff; }
}
@-webkit-keyframes blink {
    0% { opacity: 1; background: #fff; }
    50% { opacity: 1; background: #8e9ac0; }
    100% { opacity: 1; background: #fff; }
}
@keyframes blink-green {
    0% { opacity: 1; background: #c7cb50; }
    50% { opacity: 1; background: #79866f; }
    100% { opacity: 1; background: #c7cb50; }
}
@-webkit-keyframes blink-green {
    0% { opacity: 1; background: #c7cb50; }
    50% { opacity: 1; background: #79866f; }
    100% { opacity: 1; background: #c7cb50; }
}

.form-control {
	padding: 1rem;
	border-radius: 10px;
	border: 1px solid #31468c;
}
.form-group {
	margin-bottom: 25px;
}

#lottie, #lottie1, #lottie2 {
	width: 200px;
	height: 240px;
	margin: auto;
}
body #services .thumb img {
	height: 220px;
	object-fit: contain;
	object-position: bottom center;
}
.total-box {
	margin-bottom: 40px;
}
.total-box p.text {
	padding: 0 25px !important;
}
body #services .thumb {
	margin-bottom: 30px;
}
#services {
	padding-bottom: 80px;
	padding-top: 80px;
}
body .btn--loading {
    color: rgba(0,0,0,0) !important;
    transition: none !important;
    position: relative;
}
body .btn--loading::after {
    content: '';
    display: block;
    width: 18px;
    height: 18px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -12px;
    margin-top: -12px;
    border-radius: 50%;
    border: 3px solid #fff;
    border-top-color: transparent;
    -webkit-animation: spin 1s infinite linear;
    -moz-animation: spin 1s infinite linear;
    -o-animation: spin 1s infinite linear;
    animation: spin 1s infinite linear;
}
body .btn--loading-small-black {
    color: rgba(0,0,0,0) !important;
    transition: none !important;
    position: relative;
    width: 25px;
    height: 25px;
}
body .btn--loading-small-black::after {
    content: '';
    display: block;
    width: 8px;
    height: 8px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -5px;
    margin-top: -6px;
    border-radius: 50%;
    border: 2px solid #000;
    border-top-color: transparent;
    -webkit-animation: spin 1s infinite linear;
    -moz-animation: spin 1s infinite linear;
    -o-animation: spin 1s infinite linear;
    animation: spin 1s infinite linear;
}
@-webkit-keyframes spin{
    0%{-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-ms-transform:rotate(0deg);-o-transform:rotate(0deg);transform:rotate(0deg)}
    100%{-webkit-transform:rotate(360deg);-moz-transform:rotate(360deg);-ms-transform:rotate(360deg);-o-transform:rotate(360deg);transform:rotate(360deg)}
}
@-moz-keyframes spin{
    0%{-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-ms-transform:rotate(0deg);-o-transform:rotate(0deg);transform:rotate(0deg)}
    100%{-webkit-transform:rotate(360deg);-moz-transform:rotate(360deg);-ms-transform:rotate(360deg);-o-transform:rotate(360deg);transform:rotate(360deg)}
}
@-ms-keyframes spin{
    0%{-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-ms-transform:rotate(0deg);-o-transform:rotate(0deg);transform:rotate(0deg)}
    100%{-webkit-transform:rotate(360deg);-moz-transform:rotate(360deg);-ms-transform:rotate(360deg);-o-transform:rotate(360deg);transform:rotate(360deg)}
}
@keyframes spin{
    0%{-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-ms-transform:rotate(0deg);-o-transform:rotate(0deg);transform:rotate(0deg)}
    100%{-webkit-transform:rotate(360deg);-moz-transform:rotate(360deg);-ms-transform:rotate(360deg);-o-transform:rotate(360deg);transform:rotate(360deg)}
}
/*----------COOKIE-------------*/
.manage-cookies-back-button {
	border: none;
	height: auto;
	background: rgba(0,0,0,0) !important;
}
.manage-cookies-arrow {
    display: block;
    width: 24px;
    /* height: 24px; */
}
.manage-cookies-header-title {
	font-size: 18px;
	line-height: 24px;
}
.empty-spacer {
	display: block;
	width: 30px;
}
.manage-cookies-header {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 20px;
}
.manage-cookies-paragraph {
	font-size: 15px;
	margin-bottom: 30px;
}
.manage-cookies-subtitle {
	margin-bottom: 20px;
	font-size: 16px;
}
.manage-cookies-switch-label {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.manage-cookies-switch {
    position: relative;
	width: 40px;
	margin-bottom: 18px;
	height: 24px;
    cursor: pointer;
}
.manage-cookies-link {
	color: #000 !important;
	font-weight: 400 !important;
	background: rgba(0,0,0,0) !important;
	font-size: 15px;
	margin-bottom: 30px;
}
.manage-cookies-switch-input {
	position: absolute;
	top: 0px;
	left: 0px;
	opacity: 0;
	width: 100%;
	height: 100%;
    cursor: pointer;
}
.manage-cookies-switch-input:checked + .manage-cookies-switch-circle {
    background: #31468c
}
.manage-cookies-switch-input:checked + .manage-cookies-switch-circle::before {
  left: 17px;
}
.manage-cookies-switch-circle::before {
    content: "";
    position: absolute;
    top: 1px;
    left: 1px;
    display: block;
    width: 22px;
    height: 22px;
    background: #fff;
    border-radius: 50%;
    transition: all 0.35s cubic-bezier(.13,.56,.38,.89) 0s;
    box-shadow: rgba(0, 0, 0, 0.12) 0px 0px 2px 0px, rgba(0, 0, 0, 0.2) 0px 2px 2px 0px;
}
.manage-cookies-switch-circle {
    transition: all 0.35s cubic-bezier(.13,.56,.38,.89) 0s;
    height: 24px;
    background: rgb(187, 196, 205);
    width: 40px;
    border-radius: 20px;
    position: relative;
}
.manage-cookies-back-button svg {
	width: 24px;
	height: 24px;
}
#cookie-msg {
	position: fixed;
	z-index: 1111111;
	text-align: left;
	line-height: 1.2;
	background-color: rgb(241, 242, 244);
	color: #000;
	font-size: 14px;
	border-radius: 15px;
	bottom: 40px;
	max-height: 500px;
	right: 40px;
	width: 400px;
	min-width: 320px;
	overflow: auto;
	padding: 1.5rem;
	box-shadow: 0 0 0 3000px rgba(0,0,0,0.6);
}
.cookie-title {
	font-size: 16px;
	line-height: 24px;
	margin-bottom: 20px;
}
#cookie-msg .msg {
	font-size: 14px;
	margin-bottom: 30px;
}
.cookie-button:hover {
    background-color: #17275e;
}
.cookie-button {
	height: 2.25rem;
	width: 100%;
	max-width: 100%;
	padding-left: 1rem;
	padding-right: 1rem;
	border-radius: 10px;
	transition: background-color 300ms cubic-bezier(0.15, 0.5, 0.5, 1) 0s, color 300ms cubic-bezier(0.15, 0.5, 0.5, 1) 0s, opacity 300ms cubic-bezier(0.15, 0.5, 0.5, 1) 0s, box-shadow 200ms cubic-bezier(0.4, 0.3, 0.8, 0.6) 0s;
	color: rgb(255, 255, 255);
	background-color: #31468c;
	font-weight: 500;
	font-size: 15px;
	line-height: 24px;
	letter-spacing: 0;
	text-align: center;
	border: 0;
    padding: 0 !important;
    margin: 0;
}
.btn-manage:hover {
    background-color: #31468c !important;
    color: #fff !important;
}
.btn-manage {
	display: inline-block;
	text-decoration: none !important;
	padding: 0px 20px;
	height: 40px;
	width: 100%;
	max-width: 100%;
	padding-left: 1rem;
	padding-right: 1rem;
	border-radius: 10px;
	transition: background-color 300ms cubic-bezier(0.15, 0.5, 0.5, 1) 0s, color 300ms cubic-bezier(0.15, 0.5, 0.5, 1) 0s, opacity 300ms cubic-bezier(0.15, 0.5, 0.5, 1) 0s, box-shadow 200ms cubic-bezier(0.4, 0.3, 0.8, 0.6) 0s;
	color: rgb(25, 28, 31);
	background-color: rgb(255, 255, 255);
	font-weight: 500;
	font-size: 16px;
	line-height: 24px;
	text-align: center;
	border: none;
	margin: 0;
}
.option-buttons {
	width: 100%;
	display: flex;
	gap: 10px;
	margin-bottom: 20px;
}
/*----------END COOKIE-------------*/
.swiper-horizontal > .swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction {
	bottom: -10px;
	left: 0;
	width: 100%;
	z-index: 111;
}
.swiper-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet, .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
	background: #30478e;
	padding: 6px;
}
.button.button-1.mid-button {
	width: auto !important;
	display: inline-flex !important;
	min-width: 10px !important;
	padding: 0 40px;
	font-size: 18px;
	height: 60px;
}
#explainer-container {
    padding: 120px 0;
    display: none;
}
#timer {
	font-size: 60px;
	display: flex;
	align-items: center;
	justify-content: flex-end;
	width: 100%;
}
#timer > div {
	display: flex;
	align-items: center;
	flex-direction: column;
	padding: 0 0 0 4vw;
    color: #31468c;
}
.embed-video-container {
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
    position: relative;
}
.embed-video-container iframe{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}
.Table td:first-of-type span {
  position: relative;
  z-index: 2;
  font-size: 12px !important;
  color: #3e3e3e;
  text-transform: uppercase;
  font-weight: 600;
}
.Table tr:first-of-type span {
  position: relative;
  z-index: 2;
  font-size: 12px !important;
  color: #3e3e3e;
  text-transform: uppercase;
  font-weight: 600;
}
.Table span {
  font-size: 12px !important;
  color: #3e3e3e;
}
.footer h3 {
	font-size: 18px;
	font-weight: 700;
	margin: 25px 0 20px;
}
.footer ul li a {
	font-size: 16px;
	color: #31468c;
	display: inline-block;
	margin-bottom: 15px;
	padding: 0;
}
#mc_embed_signup .button {
	background-color: #31468c !important;
	color: #fff !important;
	height: 30px !important;
	font-size: 14px !important;
	border-radius: 30px !important;
	padding: 0 10px !important;
	display: flex !important;
	align-items: center !important;
    line-height: 1;
}
.footer .footer-email {
    font-size: 18px;
    font-weight: 700;
}
.button.button-3:hover {
	background: #31468c;
	border: 1px solid #31468c;
	color: #fff;

}
.button.button-3 {
    transition: all 0.25s ease-in-out 0s;
	padding: 10px 20px;
	background: rgba(0,0,0,0);
	border-radius: 40px;
    font-family: "Nunito Sans", sans-serif;
	border: 1px solid #31468c;
	color: #31468c;
    font-size: 16px;
    font-weight: 400;
	min-width: 120px;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
}
.workflow-box {
    width: 100%;
}
.workflow-box::after,
.workflow-box::before {
	position: absolute;
	content: "";
	background-color: #fff;
	width: 0%;
	height: 100%;
	left: 0;
	top: 0;
	z-index: -1;
	-webkit-transition: all 500ms ease;
	transition: all 500ms ease;
}
.workflow-box-container:hover .workflow-box::after,
.workflow-box-container:hover .workflow-box::before {
	width: 51%;
}
.workflow-box-container .workflow-box::after {
	left: inherit;
	right: 0;
}
.workflow-box:hover .workflow-box::before {
	-webkit-transform: scaleX(1);
	transform: scaleX(1);
}
.workflow-box-container:hover h4,
.workflow-box-container:hover p,
.workflow-box-container:hover span.btn-arrow {
	color: #31468c !important;
}

.item-box {
    overflow: hidden;
    position: relative;
    z-index: 1;
}
.item-box::after,
.item-box::before {
	position: absolute;
	content: "";
	background-color: #31468c;
	width: 0%;
	height: 100%;
	left: 0;
	top: 0;
	z-index: -1;
	-webkit-transition: all 500ms ease;
	transition: all 500ms ease;
}
.item-box-container:hover .item-box::after,
.item-box-container:hover .item-box::before {
	width: 51%;
}
.item-box-container .item-box::after {
	left: inherit;
	right: 0;
}
.item-box-container:hover .item-box::before {
	-webkit-transform: scaleX(1);
	transform: scaleX(1);
}
.item-box-container:hover img {
	mix-blend-mode: color-dodge;
	filter: invert(1);
}
.item-box-container:hover h3 {
	color: #fff !important;
}
.tabs-anchor {
	margin-bottom: 50px;
}
.tab-anchor {
	display: inline-block;
	padding: 5px 10px;
	margin-right: 20px;
	border: 1px solid #31468c;
	font-size: 15px;
	transition: all 0.25s ease-in-out 0s;
	cursor: pointer;
	border-radius: 10px;
	color: #fff;
	background: #31468c;
	font-weight: 700;
}
.tab-anchor:hover {
	background: #31468c;
    color: #fff;
}
.partners-logos img {
	max-width: 300px;
}
textarea.form-control {
	min-height: 200px;
}
h3.subtitle {
	font-family: "Nunito Sans", sans-serif;
	font-size: 24px;
	line-height: 24px;
	text-transform: uppercase;
	color: #31468c;
}
.team-img {
	height: 300px;
	overflow: hidden;
	border-radius: 15px;
}
.team-img img {
	height: 100%;
	object-fit: cover;
    border-radius: 15px;
    width: 100%;
}
.team-info {
	background: #fff;
    color: #000;
	width: 90%;
	margin: -60px auto 0;
	position: relative;
	z-index: 1;
	padding: 20px;
	text-align: center;
	box-shadow: 0 0 10px rgba(0,0,0,0.2);
	border-radius: 15px;
}
.swiper.team-slider {
	padding-bottom: 12px;
}
.team-info .social-icon {
	width: 50px;
	height: 50px;
	display: flex;
	margin: -45px auto 15px;
	background: #fff;
	align-items: center;
	justify-content: center;
	border-radius: 50%;
	font-size: 25px;
	color: #31468c;
	box-shadow: 0 0 14px 0 rgba(0,0,0,0.1);
}
.team-job-title {
	font-size: 16px;
	color: #777;
	margin-top: 10px;
}
.swiper-team-pagination.swiper-pagination-clickable.swiper-pagination-bullets.swiper-pagination-horizontal {
	text-align: center;
}
.team .section-head {
	max-width: 800px;
	margin: 0 auto 60px;
}
.calculator {
	padding: 80px 0;
	background: #31468c;
    color: #fff;
}
.team {
	padding: 80px 0;
	background: #31468c;
    color: #fff;
}
.partners-section {
	padding: 98px 0 117px;
	background: #fff;
}
.bonuss {
    font-size: 16px;
    display: block;
    font-weight: 700;
}
.hazelnut-item {
	text-align: center;
	max-width: 400px;
	margin: 0 auto 35px;
}
.hazelnuts-slider .swiper-wrapper {
	display: flex;
	justify-content: center;
}
.hazelnut-item h3 {
	font-size: 24px;
	font-family: "Nunito Sans", sans-serif;
    text-transform: uppercase;
    color: #31468c;
}
.hazelnut-item p {
	font-size: 14px;
	font-weight: 300;
	margin: 10px auto 0;
	max-width: 320px;
}
.hazelnuts-slider .swiper-slide {
	width: 25%;
}
.hazelnut-price {
	position: relative;
	z-index: 1;
	font-weight: 700;
	font-size: 40px;
	letter-spacing: -0.5px;
	display: flex;
	align-items: center;
	justify-content: center;
	height: 100%;
	color: #fff;
}
.hazelnut-icon.hazelnut1 .hazelnut-price {
	color: #000;
}
.hazelnuts-slider .hazelnut-icon {
    width: 142px;
    height: 121px;
}
.hazelnuts-slider .hazelnut-img {
    width: 142px;
    height: 121px;
}
.hazelnut-img {
    width: 200px;
    height: 174px;
    position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
}
.hazelnut-icon {
    width: 200px;
    height: 174px;
	margin: 0 auto 10px;
	position: relative;
}
.swiper-slide .hazelnut-item h3 {
    font-size: 22px;
}
.swiper-slide .hazelnut-price {
	font-size: 26px;
}
.hazelnuts-slider .swiper-slide::before {
	content: "";
	position: absolute;
	top: 43px;
	right: -10px;
	width: 25px;
	height: 32px;
	background: url(../img/hazelnut-arrow1.png);
}
/* .hazelnuts-slider .swiper-slide:nth-child(2)::before {
	content: "";
	position: absolute;
	top: 43px;
	right: -10px;
	width: 25px;
	height: 32px;
	background: url(../img/hazelnut-arrow1.png);
} */
.hazelnuts-slider .swiper-slide:nth-child(4)::before {
	display: none;
}
.mid-title {
	width: 100%;
	text-align: center;
	margin: 0px 0 40px;
}
.mid-title h3 {
	font-size: 22px;
	color: #31468c;
	font-weight: 500;
}
#prices {
    padding: 40px 0px;
    position: relative;
}
.price-button {
	padding: 10px 20px !important;
	height: 60px;
	min-width: 200px;
	width: auto !important;
	display: inline-flex;
}
.container-mid {
	width: 100%;
	padding-right: var(--bs-gutter-x,.75rem);
	padding-left: var(--bs-gutter-x,.75rem);
	margin-right: auto;
	margin-left: auto;
	max-width: 1000px;
}
.accordion-item a {
	color: #c7cb50;
}
.accordion-item a:hover {
	color: #7c801a;
    text-decoration: underline;
}
.blue-bg {
    background-color: #31468c;
    padding: 60px 0;
    margin-bottom: 60px;
}
.panels {
	display: flex;
	/* flex-wrap: wrap; */
	gap: 20px;
	overflow-x: auto;
	padding-bottom: 40px;
}
.swiper.panels {
	display: block;
	/* flex-wrap: wrap; */
	gap: unset;
	overflow-x: unset;
	padding-bottom: unset;
    padding-bottom: 80px;
    overflow: hidden;
}
.panels .panel-item {
	height: unset;
	background-color: #fff;
	color: #31468c;
	box-shadow: rgba(9, 30, 66, 0.15) 0px 0.5rem 1rem 0px;
	border-radius: 6px;
	border: 0px;
	padding: 40px 40px 40px 50px;
	position: relative;
	text-align: left;
	overflow: hidden;
}
.swiper.panels .panel-itemm {
	height: unset;
	background-color: transparent;
	color: #31468c;
	box-shadow: none;
	border-radius: 6px;
	border: 0px;
	padding: 40px 40px 40px 50px;
	position: relative;
	text-align: left;
	overflow: hidden;
    min-width: 10px;
	border: 1px solid rgba(255, 255, 255, 0.2);
}
.panels.swiper-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet, 
.panels .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
	background: #fff;
	padding: 6px;
}
.panels.swiper-horizontal > .swiper-pagination-bullets, 
.panels .swiper-pagination-bullets.swiper-pagination-horizontal, 
.panels .swiper-pagination-custom, 
.panels .swiper-pagination-fraction {
	bottom: 30px;
}
.panels .panel-item::after,
.panels .panel-itemm::after {
	background-color: #c7cb50;
	border-radius: 0.3rem 0px 0px 0.3rem;
	bottom: 0px;
	content: "";
	left: 0px;
	position: absolute;
	top: 0px;
	width: 0.5rem;
}
.panels .panel-itemm h4,
.panels .panel-item h4 {
	font-family: 'Nunito Sans' !important;
	font-weight: 900 !important;
	text-transform: uppercase;
	font-size: 32px;
	margin-bottom: 25px;
	padding-right: 80px;
	line-height: 1.2;
}
.panels .panel-itemm p,
.panels .panel-item p {
	font-size: 20px;
}
.swiper.panels .panel-itemm h4{
    color: #fff !important;
    font-size: 24px;
}
.swiper.panels .panel-itemm p {
    font-size: 16px;
    color: #fff !important;
}
.swiper-button-next.panels-next {
	right: -30px !important;
	left: auto !important;
	transform: translateY(-35px);
}
.swiper-button-prev.panels-prev {
	right: auto !important;
	left: -30px !important;
	transform: translateY(-35px);
}
.panels-next::after, 
.panels-prev::after {
	color: #fff;
}
#calculator-blue {
	background-color: #31468c;
	padding: 60px 0;
	margin-bottom: 60px;
}
.subscribe-disclaimer small {
	font-size: 12px;
	display: block;
	margin: 10px 0 25px;
}
.eu-banner {
	font-size: 14px;
	padding-right: 0;
	max-width: 1085px;
    width: 100%;
	margin: 50px auto 0;
	text-align: center;
	display: block;
}
/*  RESPONSIVE  */
@media(max-width: 1366px){
.open-account .account-box .form-group {
	padding: 0;
}
.open-account .account-box .form-group input {
	height: 48px;
}
.custom-select-val {
	height: 48px;
}
.custom-select-val::before {
	top: 19px;
}
.custom-select-dropdown {
	padding: 30px 10px 10px;
}
.open-account .account-box {
	padding: 30px 40px;
}
}
@media(max-width: 767px){
    .panels .panel-itemm h4, .panels .panel-item h4 {
        font-size: 24px;
        padding-right: 0 !important;
    }
    .panels .panel-itemm p, .panels .panel-item p {
        font-size: 16px;
    }
    .panels .panel-itemm,
    .panels .panel-item {
        padding: 30px 30px 20px 40px;
    }
    .max-200 {
        max-width: 200px;
        width: 100%;
    }
    body .prices .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
        background: #31468c;
    }
    .swiper-slide .hazelnut-item h3 {
        font-size: 16px;
    }
    .blinking.green-dot::after {
        /* display: none !important; */
    }
    .price-button {
        margin: 0 !important;
    }
    #prices {
        padding: 0px 0px 20px;
    }
    .hazelnut-icon {
        margin: 0 auto 10px;
        width: 140px;
        height: 125px;
    }
    .hazelnut-img {
        width: 140px;
        height: 125px;
    }
    .hazelnut-price {
        font-size: 30px;
    }
    .mid-title h3 {
        font-size: 20px;
    }
    .calc_desc::before {
        content: "×";
        position: absolute;
        top: 5px;
        right: 10px;
        line-height: 1;
        font-size: 30px;
        z-index: 1;
    }
    .hazelnuts-slider .hazelnut-icon,
    .hazelnuts-slider .hazelnut-img {
        width: 120px;
        height: 107px;
    }
    .swiper-slide .hazelnut-price {
        font-size: 24px;
    }
    .team-img {
        height: 500px;
        overflow: hidden;
        border-radius: 15px;
    }
    .button.button-1.my-5.mt-sm-1.wow.fadeInDown.price-button {
        padding: 10px !important;
        width: 100% !important;
        margin: 20px 0 !important;
    }
    .button.button-1.my-5.mt-sm-1.wow.fadeInDown.price-button svg {
        margin-right: 5px !important;
    }
    .col-xl-4 .hazelnut-price {
        font-size: 30px;
    }
    .col-xl-4 .hazelnut-icon,
    .col-xl-4 .hazelnut-img {
        width: 150px;
        height: 134px;
    }
    .hazelnut-item {
        text-align: center;
        max-width: 320px;
        margin: 0 auto 35px;
    }
    .hazelnuts-slider .swiper-wrapper {
        display: flex;
        justify-content: flex-start;
    }
    img[style="object-position: -150px center;"]{
        object-position: -270px center !important;
    }
    #explainer-container {
        padding: 60px 0;
    }
    #timer {
        font-size: 60px;
        display: flex;
        align-items: center;
        justify-content: center;
        width: 100%;
        margin-top: 50px;
    }
    .bg-video {
        display: none;
    }
    .workflow .workflow-box {
        text-align: center;
    }
    .workflow-box img {
        margin-left: 0;
    }
    .about-full-img {
        min-height: 40vh;
    }
    .about-section .about-thumb {
        padding-right: 0;
    }
    #howworks.workflow.new .workflow-box {
        height: 20vh;
    }
}